

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Roboto', sans-serif;
}

body{
    background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url("portada\ \(2\).png");
    background-size:cover;
    background-position:center;
    min-height:100vh;
    display:flex;
    flex-direction:column;
}

header{
    background:#ffffff;
    color:#253971;
    padding:15px 40px;
    display:flex;
    align-items:center;
    gap:15px;
}

.logo{
    height:55px;
}

header h1{
    font-size:20px;
    font-weight:500;
}

.main{
    flex:1;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:40px;
}


.form-container{
    background:white;
    width:500px;
    max-width:95%;
    padding:35px;
    border-radius:10px;
    box-shadow:0px 10px 30px rgba(0,0,0,0.25);
}

.form-container h2{
    text-align:center;
    margin-bottom:25px;
    color:#253971;
}


.form-group{
    margin-bottom:18px;
}

label{
    font-size:14px;
    font-weight:500;
    color:#333;
}

input, select, textarea{
    width:100%;
    padding:10px;
    margin-top:6px;
    border-radius:6px;
    border:1px solid #ccc;
    font-size:14px;
}

input:focus, select:focus, textarea:focus{
    border-color:#0056b3;
    outline:none;
}

textarea{
    height:90px;
    resize:none;
}

button{
    width:100%;
    padding:12px;
    border:none;
    border-radius:6px;
    background:#253971;
    color:white;
    font-size:16px;
    font-weight:500;
    cursor:pointer;
    transition:0.3s;
}

button:hover{
    background:#0f1935;
}

footer{
    text-align:center;
    padding:10px;
    background:#253971;
    color:white;
    font-size:13px;
}

/* Responsive */

@media(max-width:500px){
    header h1{
        font-size:16px;
    }
}


.leaflet-tooltip.label_departamento{
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    color: #003366 !important;
    font-weight: bold !important;
    font-size: 12px !important;
    text-align: center !important;
    white-space: nowrap !important;
}


.label_departamento{
    color:red !important;
    font-size:20px !important;
}